import 'package:flutter/material.dart';

class ReservationScreen extends StatelessWidget {
  const ReservationScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.white,
      body: const SafeArea(
        child: Center(
          child: Text(
            '예약 조회 화면 준비 중입니다.',
            style: TextStyle(fontFamily: 'SCDream'),
          ),
        ),
      ),
    );
  }
}
